<?xml version="1.0"?>
<customers>
   <customer>
      <name>Apple Inc.</name>
      <keyPerson>Tim Cook</keyPerson>
      <UsaResident>Yes</UsaResident>   
      <foundedYear>1976</foundedYear>
      <department>
         <name>Software Engineering</name>
         <address>1 Apple Park Way, Cupertino, CA, USA</address>
      </department>
   </customer>
   <customer>
      <name>Microsoft Corporation</name>
      <keyPerson>Satya Nadella</keyPerson>
      <UsaResident>Yes</UsaResident>   
      <foundedYear>1975</foundedYear>
   </customer>
   <customer>
      <name>Amazon.com Inc.</name>
      <keyPerson>Andy Jassy</keyPerson>
      <UsaResident>Yes</UsaResident>   
      <foundedYear>1994</foundedYear>
      <department>
         <name>Amazon Web Services</name>
         <address>410 Terry Ave N, Seattle, WA, USA</address>
      </department>
   </customer>
   <customer>
      <name>Samsung Group</name>
      <keyPerson>Lee Kun-hee</keyPerson>
      <UsaResident>No</UsaResident>
      <foundedYear>1938</foundedYear>
      <department>
         <name>Samsung Electronics</name>
         <address>129 Samsung-ro, Su-dong, Yeongtong-gu, Suwon-si, Gyeonggi-do, South Korea</address>
      </department>
      <department>
         <name>Samsung Heavy Industries</name>
         <address>508, Maegok-dong, Changwon, South Korea</address>
      </department>
   </customer>
</customers>
